Subject: Re: dates at Huron City
From: "Larry Wagenaar" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Tue, 18 Jan 2005 19:36:16 -0500

Patty,

I would like to do one workshop at a time to guage that they are successful.  I would suggest we schedule a basic curatorial skills workshop in the mid/late summer and then plan a basic archival one in the fall if that is successful.

I have a commitment from someone to teach the workshop and we can talk about dates that work for you, as well as other details to put in place so we can begin publicizing the workshop.

On Thursday I will be back in the office.  Please give me a call that AM or on Friday so we can nail things down.

Thanks,
  ----- Original Message ----- 
  From: Patricia Finan 
  To: Larry J. Wagenaar 
  Sent: Monday, January 17, 2005 1:05 PM
  Subject: Re: dates at Huron City

  Hi Larry!

  Could you please give me a call when you have a chance? I would like to discuss the September classes. We will be printing our reminder cards probably next month and have some summer magazines ads due soon and I would like to be able to include the classes on them. I am off on Wednesdays and I have a 10:00 meeting on Tuesday and Thursday this week, but other than that I should be at 989 738-6007. 

  I hope to hear from you soon!

  Thanks,
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989 738-6007
    ----- Original Message ----- 
    From: Larry J. Wagenaar 
    To: Patricia Finan 
    Sent: Wednesday, December 22, 2004 3:52 PM
    Subject: Re: dates at Huron City

    Patty,

    We will have to e-mail about this after the holiday.  I am on the road in the Soo presently.  I will be back in the office Tuesday.

    Larry Wagenaar

    Larry J. Wagenaar, Executive Director
    The Historical Society of Michigan
    1305 Abbott Rd. 
    East Lansing,  MI  48823

    Phone: (517) 324-1828
    Fax: (517) 324-4370
    Cell:  (616) 283-4944
      ----- Original Message ----- 
      From: Patricia Finan 
      To: Larry J. Wagenaar 
      Sent: Wednesday, December 22, 2004 11:02 AM
      Subject: dates at Huron City

      Hi Larry,

      I was wondering if we could at least nail down the dates for the preservation classes at Huron City. I would like to have the paper preservation class on Wednesday, Sept. 7th from 10 until 2. The textile preservation class I would like to have on Wednesday, Sept. 14th from 10 until 2. Does that work with what you had in mind? Will the time frame be long enough? 

      Thanks!
      Patty Finan
      Huron City Museums
      7995 Pioneer Drive
      Port Austin MI 48467
      989-738-6007